*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial, sans-serif;
}

body{
  background:#f4f4f4;
  color:#111;
}

/* ABOUT SECTION */
#about{
  padding:90px 10%;
    background: linear-gradient(135deg, #071426, #102b4e);
}

.section-title{
  text-align:center;
  margin-bottom:60px;
  
}

.section-title h1{
  font-size:42px;
  color: #2cd40f;
}
.h2{
  font-size:30px;
  color: #f9f9f9;
  padding-bottom: 20px;
}
.h5 {
  font-size: 40px;
  color: black;
}


.section-title h2{
  font-size:42px;
  color: #f9f9f9;
}

.about{
  display:flex;
  align-items:center;
  gap:50px;
  flex-wrap:wrap;
  
}

.about img{
  width:500px;
  max-width:100%;
  border-radius:20px;

  box-shadow:0 10px 30px rgba(255, 255, 255, 0.2);
}

.about-content{
  flex:1;
}

.about-content h3{
  font-size:36px;
  margin-bottom:20px;
  color: #f9f9f9;
}

.about-content p{
  font-size:17px;
  line-height:1.9;
  color:#ffffff;
}

/* BUTTON */
.btn{
  display:inline-block;
  margin-top:25px;
  padding:14px 30px;

  background:#ff9800;
  color:white;

  text-decoration:none;

  border-radius:8px;

  transition:0.3s;
}

.btn:hover{
  background:#e68900;
  transform:translateY(-3px);
}

/* MISSION & VISION */
.mission-vision{
  padding:80px 10%;

  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(320px,1fr));
  gap:30px;
  background:white;
}

.mv-card{
  background:white;
  padding:40px;
  border: 3px solid #ffcc00; 
  border-radius:20px;

  text-align:center;

  box-shadow:0 10px 25px rgba(0,0,0,0.1);

  transition:0.4s;
}

.mv-card:hover{
  transform:translateY(-10px);
    border: 3px solid #070602; 
}

.mv-icon{
  font-size:55px;
  margin-bottom:20px;
}

.mv-card h2{
  margin-bottom:20px;
}

.mv-card p{
  color:#666;
  line-height:1.8;
}

/* DIRECTORS */
.directors{
  padding:80px 10%;
  background: white;
}

.director-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
  gap:30px;
}

.director-card{
  background:#f9f9f9;
  padding:35px;
  border: 3px solid #ffcc00; 
  border-radius:20px;

  text-align:center;

  box-shadow:0 10px 25px rgba(0,0,0,0.1);

  transition:0.4s;
}

.director-card:hover{
  transform:translateY(-10px);
   border: 3px solid #070602;
}

.director-card img{
  width:130px;
  height:130px;

  object-fit:cover;

  border-radius:50%;

  border:5px solid #ff9800;

  margin-bottom:20px;
}

.director-card h3{
  font-size:24px;
  margin-bottom:8px;
  
}

.director-card span{
  color:#ff9800;
  font-weight:bold;
  display:block;
  margin-bottom:15px;
}

.director-card p{
  color:#666;
  line-height:1.7;
}

/* FOOTER */
.footer{
  background:#111;
  color:white;
  padding:60px 10% 20px;
}

.footer-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
  gap:20px;
}

.footer-box h2,
.footer-box h3{
  margin-bottom:20px;
}

.footer-box p,
.footer-box li{
  color:#ccc;
  line-height:1.5;
}

.footer-box ul{
  list-style:none;
}

.footer-box ul li{
  margin-bottom:10px;
}

.footer-box ul li a{
  color:#ccc;
  text-decoration:none;
}

.footer-box ul li a:hover{
  color:#ff9800;
}
.footer-box img{
  width: 50px;
  color:#ccc;
  text-decoration:none;
}
.footer-box img:hover{
  width: 50px;
transition: 0.5s;
transform:translateY(-3px);

}

.social-icons{
  margin-top:15px;
}

.social-icons a{
  display:inline-block;
  margin-right:10px;
  color:white;
  text-decoration:none;
}

.social-icons a:hover{
  color:#ff9800;
}

.footer-bottom{
  text-align:center;
  margin-top:50px;
  padding-top:20px;
  border-top:1px solid #333;
}

header{
  background:#111;
  color:white;
  padding:15px 20px;
  display:flex;
  align-items:center;
  justify-content:space-between;
  position:relative;
  height: 80px;
}






